header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Luminous Arc
  repository: kara.moe
  conditions:
    tagPresence:
      - 9c4844e9-1ba6-4a43-9bb1-1023aa79b60a
      - f7c6fedd-4fad-4b3c-9c1f-008bfdc502dd
      - 89c78191-2b98-4eea-89b2-9954a5b5a5d0
  actions:
    addTag:
      - tid: 1f09aa97-4770-41da-9e1d-5ee010d1544d
        type: 18
